.path-extra-material #block-fi-content  #edit-actions, 
.path-extra-material #block-fi-content .js-form-item {
    display: inline-block;
    padding-top: 2em;
}

.path-extra-material #block-fi-content .js-form-item  label {
    display: inline-block;
    width: 6em;
    font-weight: bold;
}

.path-extra-material #block-fi-content .js-form-item  select {
    display: inline-block;
    margin-right: 4em;
}

.path-extra-material #block-fi-content form {
    padding-bottom: 2em;
}

.path-extra-material #block-fi-content .views-row {
    padding: 1em 0em;
}
